<?php

declare(strict_types=1);

namespace App\Controller\TblAyuda;

use App\Service\TblAyudaService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblAyudaService(): TblAyudaService
    {
        return $this->container->get('TblAyuda_service');
    }
}
